» Ubuntu » Paquets » raring (13.04) » interpreters » lua-wsapi-fcgi
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : lua-wsapi  ]

Paquet : lua-wsapi-fcgi (1.5-3) [universe]

Liens pour lua-wsapi-fcgi

Screenshot

Ressources Ubuntu :

Télécharger le paquet source lua-wsapi :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Web server API fastcgi backend

Autres paquets associés à lua-wsapi-fcgi

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libfcgi0ldbl
    Shared library of FastCGI
  • dep: lua-filesystem
    luafilesystem library for the Lua language
  • dep: lua-wsapi
    Web server API abstraction layer for the Lua language
  • dep: lua5.1
    Simple, extensible, embeddable programming language

Télécharger lua-wsapi-fcgi

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 12,0 ko79,0 ko [liste des fichiers]
i386 12,2 ko74,0 ko [liste des fichiers]